import request from '@/utils/request'

export function listRuleType(data) {
  return request({
    url: '/data/quality/ruleTypes/list',
    method: 'get',
    params: data
  })
}

export function pageCheckReport(data) {
  return request({
    url: '/data/quality/checkReports/page',
    method: 'get',
    params: data
  })
}
